Gnome-core-0.13 compile error


When I try to compile gnome-core-0.13, I get an error that libgnomeui
has an undefined reference to 'dgettext'.  Can someone tell me what I'm
doing wrong?  I have attempted to install gettext-0.10, and have not
received any errors.  However, I don't know where the 'dgettext' routine
is actually coming from.

I'm just getting my feet wet in the 'alpha' world here.  Please excuse
my ignorance.

--Chuck  Bermingham
  Operations Analyst, Technical Support Center

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]